Loading...
Searching...
No Matches
AttitudeFactor.h File Reference

Header file for Attitude factor. More...

Go to the source code of this file.

## Classes

class | gtsam::AttitudeFactor
| Base class for prior on attitude Example: More...
class | gtsam::Rot3AttitudeFactor
| Version of AttitudeFactor for Rot3. More...
struct | gtsam::traits< Rot3AttitudeFactor >
| traits More...
class | gtsam::Pose3AttitudeFactor
| Version of AttitudeFactor for Pose3. More...
struct | gtsam::traits< Pose3AttitudeFactor >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Header file for Attitude factor.

Author
  Frank Dellaert

Date
  January 28, 2014